src-git base https://git.lede-project.org/source.git^5715761
src-git packages https://git.lede-project.org/feed/packages.git^e7f345f
src-git luci https://git.lede-project.org/project/luci.git^7749af8
src-git routing https://git.lede-project.org/feed/routing.git^f48f332
src-git telephony https://git.lede-project.org/feed/telephony.git^c6c34d6
